@media screen and (max-width: 1000px) {
	
	body {
		padding: 0;
	}
	
	/***********************/
	
	.header-container {
		position: static;
	}
	.header {
		width: 740px;
	}
	.header .menu-tab {
		position: absolute;
		top: 15px;
		right: 375px;
		display: block;
		width: 35px;
		height: 35px;
		border-radius: 50%;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		-ms-border-radius: 50%;
		-o-border-radius: 50%;
		font-size: 0;
		text-indent: -5000px;
		background: url(../images/header/menu.png) 0 -40px no-repeat;
		cursor: pointer;
		z-index: 20;
	}
	.header .menu-tab:hover {
		background-color: #a4c400;
	}
	.header .menu-tab.active {
		background-color: #fff;
		background-position: 0 0;
	}
	.header .menu-tab:before {
		position: absolute;
		top: 8px;
		right: 45px;
		content: 'Menu';
		font: 700 13px/18px 'Montserrat', sans-serif;
		text-transform: uppercase;
		text-indent: 0;
		color: #fff;
		z-index: 10;
	}
	.header-container .mobile-navigation {
		display: none;
		text-align: left;
		background: #a4c400;
	}
	.header-container .mobile-navigation li.active {
		background: #7fb300;
	}
	.header-container .mobile-navigation li:first-of-type {
		border: 0;
	}
	.header-container .mobile-navigation li a {
		display: block;
		width: 740px;
		padding: 13px 40px 11px 0;
		font: 700 15px/20px 'Montserrat', sans-serif;
		letter-spacing: -0.02em;
		text-transform: uppercase;
		color: #fff;
		text-decoration: none;
		margin: 0 auto;
		background: url(../images/header/navigation-arrow.png) 100% 0 no-repeat;
	}
	.header-container .mobile-navigation li a.parent {
		background: url(../images/header/navigation-arrow.png) 100% -44px no-repeat;
	}
	.header-container .mobile-navigation li.active a.parent {
		background-position: 100% -88px;
	}
	.header-container .mobile-navigation li ul {
		display: none;
		padding: 20px 0 18px 0;
		background: #fff;
	}
	.header-container .mobile-navigation li ul li {
		border: 0;
		padding: 0 0 4px 0;
	}
	.header-container .mobile-navigation li ul li a {
		padding: 4px 0;
		font: 400 13px/18px 'Roboto Slab', sans-serif;
		letter-spacing: 0;
		text-transform: none;
		color: #2b596e;
	}
	.header-container .mobile-navigation li ul li a:hover {
		text-decoration: underline;
	}
	.header .navigation {
		display: none;
	}
	.header .search {
		right: 55px;
	}
	.header .search input[type=text] {
		width: 300px;
	}
	
	/***********************/
	
	.carousel .slides img {
		width: 1080px;
	}
	.carousel .pagination {
		height: 30px;
	}
	.carousel .pagination a {
		width: 8px;
		height: 8px;
		margin: 0 4px;
	}
	.home-banners,
	.home-banners .slides, 
	.home-banners .slides img {
		height: 405px;
	}
	.page-banners, 
	.page-banners .slides, 
	.page-banners .slides img, 
	.map-banner {
		height: 225px;
	}
	
	/***********************/
	
	.home-intro {
		width: 740px;
		padding: 45px 0 50px 0;
	}
	.home-intro h1 {
		font-size: 30px;
		line-height: 34px;
		margin: 0 0 20px 0;
	}
	.home-intro p {
		max-width: 700px;
		font-size: 14px;
		line-height: 18px;
	}
	.home-support {
		width: 740px;
	}
	.home-support ul {
		margin: 0 0 -30px 0;
	}
	.home-support ul li {
		display: inline-block;
		float: none;
		clear: none;
		width: 40%;
		margin: 0 0 30px 0;
	}
	.home-support ul li h2 {
		font-size: 20px;
		line-height: 24px;
		margin: 0 0 10px 0;
	}
	.home-support ul li h2:before {
		margin: 0 auto 25px auto;
	}
	.home-support ul li ul {
		margin: 0;
	}
	.home-support ul li ul li {
		display: block;
		font-size: 15px;
	}
	.home-signup {
		width: 740px;
		padding: 35px 0 25px 0;
	}
	.home-signup .intro {
		float: none;
		width: auto;
	}
	.home-signup .form {
		float: none;
		width: auto;
		margin: 15px 0 0 0;
	}
	.newsletter-signup-left {
		padding: 0 20px 0 0;
	}
	.newsletter-signup-right {
		padding: 0 0 0 20px;
	}
	.home-resources {
		width: 740px;
		padding: 45px 0 40px 0;
	}
	.home-resources h2 {
		font-size: 28px;
		line-height: 32px;
		letter-spacing: -0.02em;
		margin: 0 0 35px 0;
	}
	.logged-out .home-resources .resources-1-2, 
	.logged-out .home-resources .resources-3-4 {
		position: relative;
		float: none;
		width: auto;
	}
	.logged-out .home-resources .resources-1-2 {
		margin: 0 0 24px 0;
	}
	.logged-out .home-resources .resources-1-2:after, 
	.logged-out .home-resources .resources-3-4:after {
		display: block;
		clear: both;
		content: '';
	}
	.logged-out .home-resources .resources .block, 
	.logged-out .home-resources .resources .block:after {
		width: 358px;
	}
	.logged-in .home-resources .resources .block ul li .thumbnail {
		height: 100px;
	}
	.home-resources .videos {
		margin: 40px -36px -36px 0;
	}
	.home-resources .videos .video {
		width: 352px;
		margin: 0 36px 36px 0;
	}
	.home-brands {
		width: 740px;
	}
	.home-brands ul li {
		width: 16.66%;
	}
	.join-imrg {
		width: 740px;
		background: none;
	}
	.join-imrg .benefits .retailer, 
	.join-imrg .benefits .solution-provider {
		width: 50%;
	}
	
	/***********************/
	
	.main {
		width: 740px;
		margin: 35px auto;
	}
	.col-2-right .col-main, 
	.col-2-right .col-right {
		float: none;
		width: auto;
	}
	.col-2-right .col-right {
		margin: 0 0 25px 0;
	}
	.main h1 {
		font-size: 32px;
		line-height: 36px;
		margin: 0 0 20px 0;
	}
	.main h2 {
		font-size: 22px;
		line-height: 25px;
		margin: 0 0 15px 0;
	}
	.main h3 {
		font-size: 14px;
		line-height: 18px;
		margin: 0 0 15px 0;
	}
	.main h4 {
		font-size: 13px;
		line-height: 18px;
		margin: 0 0 15px 0;
	}
	.main p {
		font-size: 13px;
		line-height: 18px;
		margin: 0 0 15px 0;
	}
	.main ul, 
	.main ol {
		font-size: 13px;
		line-height: 18px;
		margin: 0 0 15px 25px;
	}
	.main ul ul, 
	.main ul ol, 
	.main ol ul, 
	.main ol ol {
		margin: 10px 0 10px 25px;
	}
	.main table tr td, 
	.main table tr td p, 
	.main table tr td ul, 
	.main table tr td ol {
		font: 400 13px/18px 'Exo 2', sans-serif;
	}
	
	/***********************/
	
	.main img.align-left, 
	.main img.align-right {
		max-width: 375px;
	}
	
	/***********************/
	
	.main .video-player {
		border: 0;
		padding: 0;
	}
	
	/***********************/
	
	ul.tags {
		margin: 0 0 30px 0;
	}
	
	/***********************/
	
	.membership-videos {
		width: 740px;
	}
	.membership-videos .video {
		width: 352px;
		margin: 0 36px 36px 0;
	}
	.membership-videos .video:nth-of-type(2) {
		margin: 0 0 36px 0;
	}
	
	/***********************/
	
	.membership-intro h1 {
		padding: 0 145px 0 0;
	}
	.membership-intro a.button {
		top: 0;
		height: 35px;
		padding: 9px 20px 0 20px;
		font-weight: 400;
		font-size: 12px;
		line-height: 16px;
		letter-spacing: 0.04em;
		text-transform: uppercase;
	}
	
	/***********************/
	
	ul.benefits-list {
		margin: 40px 0 0 0;
	}
	.benefits-list li.benefit:nth-of-type(odd) {
		padding: 50px 300px 40px 0;
	}
	.benefits-list li.benefit:nth-of-type(even) {
		padding: 50px 0 40px 300px;
	}
	
	/***********************/
	
	.member-quotes {
		padding: 40px 0 15px 0;
	}
	
	/***********************/
	
	.list-search .search {
		width: 488px;
	}
	.list-search .sort-by {
		width: 237px;
	}
	
	/***********************/
	
	.grid-sizer,
	.grid-item {
		width: 33.33%;
	}
	
	/***********************/
	
	.button.locked:before {
		margin: -2px 10px 2px -10px;
	}
	
	/***********************/
	
	.members-only form {
		display: none;
	}
	
	/***********************/
	
	.directory-header select {
		margin: 0;
	}
	
	/***********************/
	
	ul.membership-sorter {
		display: none;
	}
	.membership-selecter {
		display: block;
	}
	ul.logo-list {
		margin: 0 -20px 0 0;
	}
	.logo-list li {
		width: 25%;
	}
	
	/***********************/
	
	.index-intro .index-intro-left, 
	.index-intro .index-intro-right {
		float: none;
		width: auto;
	}
	.index-intro .index-intro-right, 
	.index-intro .index-intro-right select {
		margin: 0 0 20px 0;
	}
	ul.index-sections {
		margin: 40px 0;
	}
	ul.large-links {
		margin: 40px 0;
	}
	
	
	/***********************/
	
	.large-links li {
		display: block;
		margin: 0 0 15px 0;
	}
	.large-links li a.button {
		width: 100%;
		height: 40px;
		font-size: 16px;
	}
	
	/***********************/
	
	.comments ul {
		margin: 0 0 40px 0;
	}
	
	/***********************/
	
	.event-section {
		padding: 30px 0 0 0;
	}
	.event-section:first-of-type {
		margin: -30px 0 40px 0;
	}
	.event-section:nth-of-type(n+2) {
		margin: 0 0 40px 0;
	}
	ul.speaker-list, 
	ul.keynote-speaker-list {
		margin: 30px 0 0 0;
	}
	.speaker-list li, 
	.keynote-speaker-list li {
		position: relative;
		margin: 0 0 25px 0;
	}
	.headline-sponsor {
		padding: 19px 19px 4px 19px;
	}
	.headline-sponsor h4 {
		font-size: 14px;
		line-height: 18px;
		margin: 5px 0 10px 0;
	}
	.event-summary dl {
		margin: -5px 0 20px 0;
	}
	.event-summary dt {
		display: inline-block;
		clear: none;
	}
	.event-summary dd {
		font-size: 14px;
		line-height: 16px;
		margin: 0;
	}
	.event-summary dd:nth-of-type(1) {
		width: 145px;
	}
	.event-summary dd:nth-of-type(2) {
		width: 125px;
	}
	.event-summary dd:nth-of-type(3) {
		width: 365px;
	}
	.event-summary .button.diary {
		float: left;
		width: 365px;
		margin: 0;	
	}
	.event-summary .button.register {
		float: right;
		width: 365px;	
	}
	.event-summary ul {
		display: none;
	}
	.event-summary .hl-sponsor, 
	.event-summary .te-sponsors {
		display: none;
	}
	
	/***********************/
	
	.sidebar {
		border: 0;
		padding: 0;
		margin: 0 0 20px 0 !important;
	}
	.sidebar h2 {
		display: none;
	}
	
	/***********************/
	
	.contact-col-1 {
		display: block;
		margin: 0;
	}
	.contact-col-2 {
		display: block;
		margin: 25px 0;
	}
	.contact-col-2 p {
		margin: 0 0 5px 0;
	}
	.contact-col-2 .telephone {
		font-size: 26px;
		line-height: 32px;
	}
	.contact-col-2 .email {
		font-size: 18px;
		line-height: 22px;
	}
	
	/***********************/
	
	.footer {
		width: 740px;
	}
	.footer .col-1 {
		width: 275px;
	}
	.footer .col-2 {
		width: 295px;
	}
	.footer .col-3 {
		width: 170px;
	}
	.footer .col-3 .digivate {
		margin: 62px 0 0 70px;
	}
	.footer .col-4 {
		position: relative;
		float: left;
		clear: left;
		width: 100%;
		border-top: 1px #183e4e solid;
		padding: 25px 140px 0 0;
		margin: 25px 0 0 0;
	}
	.footer .col-4 img {
		position: absolute;
		top: 50px;
		right: 0;
		margin: 0;
	}
	
	/***********************/
	
	.lightbox-container {
		padding: 25px;
	}
	.lightbox-content {
		padding: 35px;
	}
	.lightbox-close {
		top: 20px;
		right: 20px;
	}
	
	/***********************/
	
	.benefits-info .retailers:before, 
	.benefits-info .solution-providers:before {
		width: 125px;
		height: 125px;
	}

	/* UVP Banner */ 
	.uvp {
		background-position: center top;
	}
	.uvp .home-intro-inner {
		position: absolute;
		top: 165px;
		left: 0px;
	    width: 360px;
		text-align: left;
	}
	.uvp .home-intro h1 {
		font: 700 24px/32px 'Montserrat', sans-serif;
	}
	.uvp .home-intro p {
		font: 300 16px/24px 'Montserrat', sans-serif;
	}
	.uvp .brand-logos-container {
		width: 100%;
		background-color: #f3f3f3;
		position: absolute;
		bottom: -4px;
		padding: 30px 0 30px;
	}
	.uvp .brand-logos-container p {
		color: #afafaf;
	}
	.brand-logos {
		width: 740px;
	}
	.brand-logos img {
		width: 80px !important;
	}	
	
	/* Event gallery fix */
	.event-section .page-banners {
    	height: 320px;
	}
}
